p {
  font-size: 14px;
  font-family: verdana, arial, sans-serif;
}
p.sideBar {
  font-size: 11px;
  margin: 0% 5%;
  color: #ffffff;
}
p.tripTop {
  font-size: 12px;
  margin: 0% 1% 1% 3%;
  color: #ffffff;
}
p.tripBottom {
  font-size: 12px;
  margin: 1% 1% 0% 3%;
  color: #ffffff;
}
p.video {
  font-size: 12px;
  margin: 0.4% 3%;
  color: #ffffff;
}
p.title {
  margin: 1% 3%;
}
p.heading {
  font-size: 16px;
  font-weight:bold;
  margin: 2% 0% 0% 0%;
}
body {
  background:#B86E55;
}
a.sideBar:link {
  color:#f1e6c9;
}
a.sideBar:visited {
  color:#f1e6c9;
}
a.sideBar:hover {
  color:#f1e6c9;
}
a.sideBar:active {
  color:#f1e6c9;
}
